param n;
param Punkte{i in 1..n, j in 1..2};
var x;
var y;
var s { i in 1..n };
var t { i in 1..n };

minimize Kosten: sum{ i in 1..n } (s[i] + t[i]);

subject to s_1 { i in 1..n }: x-Punkte[i,1] <= s[i];
subject to s_2 { i in 1..n }: -x+Punkte[i,1] <= s[i];
subject to t_1 { i in 1..n }: y-Punkte[i,2] <= t[i];
subject to t_2 { i in 1..n }: -y+Punkte[i,2] <= t[i];

subject to Schranken_s {i in 1..n }: 0 <= s[i];
subject to Schranken_t {i in 1..n }: 0 <= t[i];